<?php
include_once("c_debug.php");
class c_page_cab_debug_log_XML extends c_page_cab_debug
{
  public $h1='Лог работы через шлюз' ;


  function block_main()
  { $this->page_title() ;
    $this->panel_log_XML() ;
  }

  function panel_log_XML()
 {
     show_list_items('obj_site_post_log','clss=362','aspmo_debug/log_XML',array('debug'=>0,'panel_select_pages'=>1,'order'=>'c_data desc')) ;
 }

}



?>